<?php

declare(strict_types=1);

use apexl\Io\modules\template\Factories\MustacheEngineFactory;
use Mustache\Engine;
use function DI\factory;

return [
    Engine::class => factory(fn(MustacheEngineFactory $factory) => $factory->make()),
];